@charset "UTF-8";
.mb8{margin-bottom: 8px !important;}
.mb15{margin-bottom: 15px !important;}
.mb33{margin-bottom: 33px !important;}
.mb35{margin-bottom: 35px !important;}

.pt20{padding-top: 20px !important;}

body{
  font-size: 13px;
  line-height: 1.7;
}
#wrap {
    overflow: hidden;
}

.info_box li {
    height: auto;
}

.info_box li a {
    padding: 8px 10px;
    line-height: 1.7;
}

.info_box p.one_line {
    width: 100%;
    background-color: #ffffff;
    text-align: center;
    -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.info_box p.one_line a {
    display: block;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    padding: 8px 10px;
}

.info_box a.middle {
    margin-top: 11px;
}


/*商品一覧 商品リストと区切り線*/

.list_line {
    width: 200%;
    height: 1px;
    border-bottom: solid 2px #bdc2d0;
    position: relative;
    left: -50%;
    margin: 30px 0;
    display: none;
}

.bg_list_line {
    width: 200%;
    background: #dee0e6;
    background: -moz-linear-gradient(top, #dee0e6 0%, #dee0e6 87%, #e9ebf1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dee0e6), color-stop(87%, #dee0e6), color-stop(100%, #e9ebf1));
    background: -webkit-linear-gradient(top, #dee0e6 0%, #dee0e6 87%, #e9ebf1 100%);
    background: -o-linear-gradient(top, #dee0e6 0%, #dee0e6 87%, #e9ebf1 100%);
    background: -ms-linear-gradient(top, #dee0e6 0%, #dee0e6 87%, #e9ebf1 100%);
    background: linear-gradient(to bottom, #dee0e6 0%, #dee0e6 87%, #e9ebf1 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#dee0e6', endColorstr='#e9ebf1', GradientType=0);
    position: relative;
    left: -50%;
    margin: 30px 0 0 0;
    overflow: hidden;
    padding-top: 30px;
}

.bg_list_line .recommend_area {
    width: 50%;
    margin: 0 auto;
}

.lang_in {
    padding-top: 20px
}

.goog-te-gadget img {
    display: inline !important;
}


/*@media only screen and (max-width: 479px) {
  .lang_in{
    padding-top: 0
  }
}*/

.freeshipping_wrap {
    background-color: #f1f2f5;
    text-align: right;
}

.freeshipping_wrap .freeshipping_2015 {
    width: 980px;
    margin: 0 auto;
    text-align: right;
}

.freeshipping_wrap .freeshipping_2015 img {
    margin: 0 0 0 auto;
}

.freeshipping_wrap .freeshipping_2015.lang_in_free {
    min-height: 24px;
    line-height: 24px;
    font-size: 10px;
}

.freeshipping_wrap .freeshipping_2015.lang_in_free a {
    min-height: 24px;
    line-height: 24px;
    font-size: 11px;
    display: inline-block;
}

.login_txt_2015 {
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    line-height: 36px;
}

#google_translate_element {
  min-height: 28px;
    margin-bottom: 11px;
}

.login_txt {
    display: none !important;
}


/*一覧*/
.rn2015.rsp .new_select_pricesize select {
    width: 90px;
}

.wrap #listwrap_box dl.listlong,
.wrap #listwrap_box dl.list {
    width: 234px !important;
    background-image: none;
    background-color: #ffffff;
    -moz-box-shadow: 0.7px 0.7px 1px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0.7px 0.7px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0.7px 0.7px 1px rgba(0, 0, 0, 0.15);
    margin-left: 5px !important;
    margin-right: 5px !important;
    clear: none;
    float: left;
}

.wrap #listwrap_box dl.listlong dt,
.wrap #listwrap_box dl.list dt {
    background-image: none !important;
    padding: 7px 6px 0 6px !important;
}

.wrap #listwrap_box dl.listlong dd,
.wrap #listwrap_box dl.list dd {
    padding: 0 12px !important;
}

.wrap #listwrap_box dl.listlong dd .img {
    width: auto !important;
    float: none !important;
}

.wrap #listwrap_box dl.listlong dd .img img {
    display: block;
    margin: 0 auto;
}

.wrap #listwrap_box dl.list dd .img {}

.wrap #listwrap_box dl.list dd .txt_wrap span {
    word-break: break-all
}

.wrap #listwrap_box dl.listlong dd .tit_cat,
.wrap #listwrap_box dl.list dd .tit_cat {
    color: #666666 !important;
    font-size: 12px !important;
    line-height: 18px !important;
}

.wrap #listwrap_box dl.listlong dd .tit,
.wrap #listwrap_box dl.list dd .tit {
    color: #000000 !important;
    font-size: 14px !important;
    line-height: 21px !important;
}

.wrap #listwrap_box dl.listlong dd .data,
.wrap #listwrap_box dl.list dd .data {
    color: #666666 !important;
    font-size: 12px !important;
}

.wrap #listwrap_box dl.listlong dd .select_bt_box_area,
.wrap #listwrap_box dl.list dd .bt_cart_select {
    width: 105px;
    float: right;
    text-align: right;
}

.wrap #listwrap_box dl.listlong dd .bt_cart_select a,
.wrap #listwrap_box dl.list dd .bt_cart_select a {
    border-bottom: solid 2px #929292;
    padding-bottom: 2px;
    font-size: 12px !important;
    color: #000000 !important;
    text-decoration: none !important;
}

.wrap #listwrap_box dl.listlong dd .soldoutText,
.wrap #listwrap_box dl.list dd .soldoutText {
    width: 105px !important;
    float: right;
    text-align: right;
    color: #fa4268 !important;
    font-size: 12px !important;
}

.wrap #listwrap_box dl.list dd .data {
    float: left;
}

/*listwrap_box ボックス
------------------------*/
#listwrap_box dl.list{
  width:132px;
  float:left;
  margin-right:7px;
  margin-left:7px;
  margin-bottom:10px;
  padding-bottom:6px;
  display:inline;
  background-image:url(/Contents/Images/productlist/bg_listbox_foot.gif);
  background-repeat:no-repeat;
  background-position:left bottom;
}

#listwrap_box dl.list dt{
  padding:3px 2px 0 0;
  background-image:url(/Contents/Images/productlist/bg_listbox_head.gif);
  background-repeat:no-repeat;
  background-position:left top;
}
#listwrap_box dl.list dt span{ display:block;}
#listwrap_box dl.list dt span.ic_box{
  padding-bottom:3px;
  overflow: hidden;
}
#listwrap_box dl.list dt span.ic_box img{
  width: auto !important;
  height: 18px !important;
  padding-left:2px;
  padding-bottom:2px;
  vertical-align:top;
  float:left;
}

#listwrap_box dl.list dd{
  padding:0 7px;
  text-align:center;
  font-size:10px;
  color:#333333;
}

#listwrap_box dl.list dd span{ display:block;}
#listwrap_box dl.list dd span.img{ margin-bottom:5px;}
#listwrap_box dl.list dd span.tit_name{ text-align:left;}
#listwrap_box dl.list dd span.tit_name a{ color:#333333;}
#listwrap_box dl.list dd span.tit_cat{ text-align:left;}
#listwrap_box dl.list dd span.tit{ text-align:left; font-weight:bold; margin-bottom:0;}
#listwrap_box dl.list dd span.tit a{ color:#333333;}
#listwrap_box dl.list dd span.price{ text-align:left;}
#listwrap_box dl.list dd span.select_pricesize{ height:26px; position:relative;}
#listwrap_box dl.list dd span.select_pricesize .jqTransformSelectWrapper{ position:absolute; top:0; left:0;}
#listwrap_box dl.list dd span.select_pricesize select{width:90px;}

/* 商品一覧画面で「バリエーション選択」→「カート投入」で
   バリエーション選択ドロップダウンの幅が動的に変更されてしまうため、widthに固定値を設定 */
#listwrap_box dl.list dd span.select_pricesize .jqTransformSelectWrapper{ width:111px;}
#listwrap_box dl.list dd span.select_pricesize .jqTransformSelectWrapper,
#listwrap_box dl.list dd span.select_pricesize .jqTransformSelectWrapper div span{ text-align:left;}
#listwrap_box dl.list dd span.select_pricesize .jqTransformSelectWrapper ul{ width:140px !important;}
#listwrap_box dl.list dd span.bt_cart_select{}



/*listwrap_box リスト
------------------------*/
#listwrap_box{
  width: 980px;
  margin: 0 auto 30px auto;
  overflow: hidden;
}
#listwrap_box dl.listlong{
  width:571px;
  margin:0 auto 10px auto;
  padding-bottom:13px;
  background-image:url(/Contents/Images/productlist/bg_listboxlong_foot.gif);
  background-repeat:no-repeat;
  background-position:left bottom;
  clear:both;
}

#listwrap_box dl.listlong dt{
  padding:3px 2px 0 0;
  background-image:url(/Contents/Images/productlist/bg_listboxlong_head.gif);
  background-repeat:no-repeat;
  background-position:left top;
}
#listwrap_box dl.listlong dt span{ display:block;}
#listwrap_box dl.listlong dt span.ic_box{
  overflow: hidden;
  margin-bottom:5px;
}
#listwrap_box dl.listlong dt span.ic_box img{
  width: auto !important;
  height: 18px !important;
  padding-left:2px;
  padding-bottom:2px;
}

#listwrap_box dl.listlong dd{
  padding:0 13px;
  font-size:10px;
  color:#333333;
}

#listwrap_box dl.listlong dd span{ display:block;}
#listwrap_box dl.listlong dd span.img{
  width:115px;
  margin-bottom:5px;
  float:left;
}

#listwrap_box dl.listlong dd span.txt_wrap{
  width:310px;
  float:left;
  text-align:left;
  margin-bottom:5px;
}
#listwrap_box dl.listlong dd span.tit_cat{ }
#listwrap_box dl.listlong dd span.tit{ font-weight:bold;}
#listwrap_box dl.listlong dd span.tit a{ color:#333333;}
#listwrap_box dl.listlong dd span.price{ }
#listwrap_box dl.listlong dd span.txt{margin-bottom:5px;  margin-top:5px;}
#listwrap_box dl.listlong dd span.select_pricesize{ }
#listwrap_box dl.listlong dd span.select_pricesize select{ width:150px;}

#listwrap_box dl.listlong dd span.select_bt_box_area{
  width:301px;
  margin:0 0 0 auto;
  clear:both;
}

/* 商品一覧画面でバリエーション選択時にドロップダウンの幅が動的に変更されてしまうため、
   widthに固定値を設定 */
#listwrap_box dl.listlong dd span.select_pricesize .jqTransformSelectWrapper{margin:0 5px 0 auto; width:171px;}
#listwrap_box dl.listlong dd span.select_pricesize .jqTransformSelectWrapper,
#listwrap_box dl.listlong dd span.select_pricesize .jqTransformSelectWrapper div span{ text-align:left;}
#listwrap_box dl.listlong dd span.select_pricesize .jqTransformSelectWrapper ul{}
#listwrap_box dl.listlong dd span.bt_cart_select{
  width:117px;
  float:right;
  margin-top:-27px;
}

*html body #listwrap_box dl.listlong dd span.bt_cart_select{position:relative;}
#listwrap_box dl.listlong dd span.bt_cart_select img{
  vertical-align:top;
  margin-bottom:5px;
}

#member_box{padding: 37px 40px 40px 40px;}
#member_box .member_list_box{
  overflow: hidden;
  padding: 26px 30px 14px 30px;
  background-color: #f1f1f1;
  margin-bottom: 35px;
}
#member_box ul.member_list1{float: left;}
#member_box ul.member_list2{float: right;}
#member_box ul.member_list1 li,
#member_box ul.member_list2 li{
  width: 402px;
  padding-right: 20px;
  margin-right: 0;
  margin-bottom: 10px;
  font-size: 12px;
}

#member_box ul.member_list1{width: 395px;}
#member_box ul.member_list2{width: 424px;}

#member_box h2{
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
  letter-spacing: 0.03em;
}
#member_box ul.main_list{margin-bottom: 30px;}
#member_box p,
#member_box ul.main_list li{
  font-size: 14px;
  line-height: 24px;
}

.header .h_search .dropdown_box{letter-spacing: 0 !important;}
.megadorpdown_box #InnerMDDM #search_cat .subcat .subcat_sub{
  white-space: nowrap;
  display: block !important;
}
.megadorpdown_box .subcat .subcat_sub a{
  display: inline-block !important;
}

#main_rn2016 .ttl_h1{letter-spacing: 0.02em;}

#main_rn2016{padding-top: 37px !important;}


#main_rn2016.p_privacy ul.main_list,
#main_rn2016.p_privacy p{
  padding-left: 0 !important;
  padding-right: 0 !important;
}

#main_rn2016.p_privacy .bb_line{
  border-bottom: solid 1px #f0f0f0;
  padding-bottom: 33px;
  margin-bottom: 33px;
  background-image: none;
}

#member_box ul.main_list li span.no_1em{margin-left: -1.3em;}
#member_box ul.main_list li span.no_3em{margin-left: -1.8em;}

.bg_gray_box{
  background-color: #f1f1f1;
  padding: 23px 30px 23px 30px;
  margin-bottom: 33px;
}


#detail_box #r_box .spec_box{margin-bottom: 0;}
.country_select_box{
  margin: 0 0 0 auto;
  display: table;
}

.country_select_box .select_box,
.country_select_box .currency_change,
.country_select_box p{
  display: table-cell;
  padding: 0px 10px;
  vertical-align: middle;
}


.country_select_box .currency_change{
  text-align: right;
  font-size: 20px;
  padding-right: 0;
  line-height: 44px;
}



/*language_wrap*/
.ttl_language{
  font-size: 20px;
  color: #f94267;
  font-weight: bold;
  letter-spacing: 0.02em;
  text-align: center;
  margin-bottom: 56px;
}
.language_wrap{
  width: 540px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -72px 0 0 -260px;
  z-index: 6000;
}
.language_wrap ul{
  display: table;
  margin: 0 auto;
}
.language_wrap ul li{
  display: table-cell;
  padding: 0 10px;
}
.language_wrap ul li a{
  width: 250px;
  min-height: 54px;
  text-align: center;
  font-size: 16px;
  line-height: 54px;
  font-weight: normal;
  background-color: #54c5d6;
  display: inline-block;
  color: #ffffff;
  margin: 0px;
  border: none;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
}
.language_bg{
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.75);
  z-index: 5000;
  /*cursor: pointer;*/
}
/*.language_bg:after{
  width: 10px;
  height: 10px;
  background-image: url(/En/img/btn_close.png);
  content: '';
  position: absolute;
  top: 20px;
  right: 20px;
}*/

#txt-tooltip{text-align: left;}



/*jpカート*/
.enfr_modal_wrap.enfr_hide{
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9999999;
  display: none;
}
.enfr_modal_wrap .enfr_modal_inner{
  width: 700px;
  height: 200px;
  margin: -130px 0 0 -380px;
  padding: 30px;
  background-color: #ffffff;
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  display: table;
}
.enfr_modal_wrap .enfr_modal_inner .enfr_modal_inner_box{
  display: table-cell;
  vertical-align: middle;
}

.enfr_modal_inner p{
  font-size: 14px;
  margin-bottom: 20px;
  text-align: center;
}
.enfr_modal_inner .btn_box{
  width: 530px;
  display: table;
  margin: 0 auto;
}
.enfr_bg_modal_box.enfr_hide{
  width: 100%;
  height: 100%;
  background-color: #000000;
  opacity: 0.6;
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9999999;
  display: none;
}

.cart_split_box{
  height: 300px;
  margin-top: -150px;
}
.enfr_btn_newcart{float: left;}
.enfr_btn_newcart a{
  width: 248px;
  height: 50px;
  color: #a5a6aa;
  border: dotted 1px #cccccc;
  padding: 0;
  font-size: 16px;
  line-height: 52px;
  text-align: center;
  display: block;
    -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
}
.enfr_btn_newcart a:hover{
  text-decoration: none;
  background-color: #cccccc;
  color: #ffffff
}

.megadorpdown_box #search_50.lang_enfr .subcat .subcat_sub{
  float: none !important;
  margin-right: 120px !important;
}



#main_rn2016.p_transport_select .transport_select_wrap{
  background-color: #ffffff;
  box-shadow: 0.7px 0.7px 1px rgba(0, 0, 0, 0.15);
  padding: 62px 40px 80px 40px;
}

#main_rn2016.p_transport_select .transport_select_wrap .clm_wrap{
  overflow: hidden;
  margin-bottom: 40px;
}
#main_rn2016.p_transport_select .transport_select_wrap .clm_wrap .clm_box{width: 430px;}
#main_rn2016.p_transport_select .transport_select_wrap .clm_wrap .clm_box.flL{
  float: left;
}
#main_rn2016.p_transport_select .transport_select_wrap .clm_wrap .clm_box.flR{float: right;}
#main_rn2016.p_transport_select .transport_select_wrap h2 img{
  display: block;
  margin: 0 auto;
}
#main_rn2016.p_transport_select .transport_select_wrap h3{
  background-color: #727171;
  color: #ffffff;
  font-size: 18px;
  line-height: 24px;
  padding: 18px;
  text-align: center;
}

#main_rn2016.p_transport_select .transport_select_wrap .inner_box{
  border: solid 1px #f0f0f0;
  padding: 36px 0 0 0;
}
#main_rn2016.p_transport_select .inner_box p{
  font-size: 14px;
  line-height: 24px;
  color: #666666;
}
#main_rn2016.p_transport_select .inner_box p.txt{
  margin-bottom: 18px;
  padding-left: 38px;
  padding-right: 38px;
}
#main_rn2016.p_transport_select .inner_box .pic img{display: block;}
#main_rn2016.p_transport_select .inner_box .bg_gray{
  background-color: #f0f0f0;
  padding: 28px 0 40px 0;
}
#main_rn2016.p_transport_select .inner_box .bg_gray p{
  text-align: center;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 20px;
}
#main_rn2016.p_transport_select .inner_box .bg_gray a{
  color: #666666;
  text-decoration: underline;
}

#main_rn2016.p_transport_select .inner_box .bg_gray a.btn{
  width: 348px;
  background-color: #55c5d7;
  font-size: 20px;
  text-align: center;
  line-height: 64px;
  display: block;
  margin: 0 auto;
  text-decoration: none;
  color: #ffffff;
  position: relative;
    -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
}
#main_rn2016.p_transport_select .inner_box .bg_gray a.btn:after{
  width: 7px;
  height: 10px;
  content: '';
  background-image: url(/Contents/img/rn2016/delivery/ico_arrow.png);
  position: absolute;
  top:27px;
  right: 31px;
}
#main_rn2016.p_transport_select .inner_box .bg_gray a.btn:hover{opacity: 0.7;}
.border_box{
  padding: 22px 28px;
  border: solid 1px #d4d4d4;
}
.border_box p{
  font-size: 12px;
  line-height: 20px;
  font-weight: bold;
  color: #999999;
}
.border_box #ctl00_ContentPlaceHolder1_lbErrorMessage:empty{display: none;}
.btn_box.tac.column2.flR{margin-bottom: 52px;}

.cla_b{clear: both !important;}

#tenso_wrap #internation .box{padding-top: 20px !important;}
#tenso_wrap #internation table td{
  word-break:break-all
}

#main_rn2016 .btn_box .btn_white,
#main_rn2016 .btn_box .btn_gray,
#main_rn2016 .btn_box .btn_pink,
#main_rn2016 .btn_box .btn_green{
  min-height: 0 !important;
  padding: 20px 0 !important;
  line-height: 1 !important;
}

#tenso_wrap #internation .box .tenso_r #total_price_box{padding-top: 10px;}
#tenso_wrap #internation .box{margin-bottom: 0;}

.p_complete#contents_long #total_price_box{
  overflow: hidden;
  padding-top: 20px;
}
.p_complete#contents_long #total_price_box table.total_price_tab{
  float: right;
}
#contents_long.p_complete .order_message{
  width: 470px;
  float: left;
}


.box_r > #head_japan_shipping {
    position: absolute;
    right: 140px;
    text-align: right;
    top: 5px;
    width: 100%;
    /*display: none;*/
    font-size: 12px;
}
.box_r > #head_japan_shipping a{
  text-decoration: underline;
}

.header.lang_in .box_r{min-height: 60px;}

.variation_change_box{
  padding: 0;
  color: #666666;
  text-align: left;
  display: none;
}
.variation_change_box span{
  line-height: 1.4em;
}


/*2017-08-08 add*/
.head_language__wrap{
  display: flex;
  justify-content: flex-end;
}
.head_language__wrap a{ text-decoration: underline; }
.head_language__wrap .head_language__wrap--japan_shipping{
}
.head_language__wrap .head_language__wrap--language_box{
  margin-left: 24px;
  margin-right: 24px;
}
.head_language__wrap .head_language__wrap--language_box a{
  display: block;
  position: relative;
}
.head_language__wrap .head_language__wrap--language_box a:after{
  width: 17px;
  height: 16px;
  content: '';
  position: absolute;
  top: 50%;
  right: -24px;
  margin-top: -8px;
  background-repeat: no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAQCAMAAADH72RtAAABAlBMVEVHcEwZGRkZGRkZGRkaGhoZGRkaGhoaGhoaGhoYGBgaGhoZGRkbGxsaGhoZGRkzMzMZGRkaGhoZGRkaGhoZGRkZGRkaGhoZGRkZGRkYGBgaGhoZGRkYGBgSEhIbGxsaGhoZGRkaGhoaGhobGxsAAAAZGRkaGhoZGRkaGhoZGRkdHR0aGhocHBwaGhoaGhoZGRkZGRkZGRkZGRkaGhoYGBgaGhoaGhoZGRkbGxsiIiIZGRkZGRkZGRkaGhoaGhoZGRkaGhoZGRkqKioZGRkaGhoaGhoaGhoZGRkZGRkZGRkaGhoZGRkbGxsaGhoZGRkaGhoaGhoZGRkfHx8aGhoaGhoaGhrhbO+lAAAAVXRSTlMAznCAJqoxcnQqWFkvYLsF91+n/Zj4OlDlUvLmKQ5x4eR+Vl4Egay8uncj/CTe6tvcWuyZXN3neCUPT1s7Yk5jYakGUfHpJ8/Q8DmoVc3uMPOXEMzLsLNXagAAAL1JREFUeNpVzcdCwlAABdGbkPBeUECK9GZXwN4VBcXe2/z/rxBjFnKWsxn9uh76D4/3V6OsYrvECilFVji6rN/c1SpnWyQUuiCvgLKqePLJSV/MzXqblJIDtk+S8zRlmdaSg2uKrJsNk+HTuHyLthQwI+mcQOrwrxzQiIpDy+6Tscd2jaI1/MgwzdVpeO8f8vReYqcb3ZXGV4OqXvC0ypJCCW7L9VrwURnvsaBIqsCf3qJi2fSz8/aazy0rNAG36CtJjDWBXgAAAABJRU5ErkJggg==);
}

.bg_modal_google_translate_element{
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #000;
  opacity: 0.7;
  z-index:6000;
  display: none;
  cursor: pointer;
}
.modal_google_translate_element{
  width: 530px;
  padding:30px 58px 30px 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 6100;
  background-color: #fff;
  display: none;
}
.modal_google_translate_element__wrap{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.modal_google_translate_element__wrap .modal_google_translate_element__ttl{
  color: #000000;
  font-size: 14px;
}
.modal_google_translate_element__wrap #google_translate_element{
  margin-bottom: 0;
}
body.modal_google_translate_show{ overflow: hidden;}

/*2017-10-20 海外マイページ*/
.header .header_inner.lang_in{ padding-top: 0 !important;}
.header__innner_global_box{
  width: 980px;
  margin:0 auto;
  padding:5px 0 0 0;
}

.header__innner_global_box a,
.header__innner_global_box a:visited{
  color: #1a1a1a;
}
.footer_box div, .footer_box a,
.footer_box div, .footer_box a:visited{
  color: #FFF;
}

/*headr select*/
.select, .select * {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.select {
  position: relative;
  display: inline-block;
  background: #fff;
  border-radius: 0;
  border:solid 1px #ccc;
  font-size: 1em;
  overflow: hidden;
  z-index: 0;
}
/* 下三角の表示 */
.select:after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  top: 50%;
  right: .6em;
  margin-top: -.2em;
  border-width: .45em .3em;
  border-style: solid;
  border-color: #ccc transparent transparent;
  z-index: -1;
}
/* selectタグのスタイル */
.select select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 5px 25px 5px 5px;
  color: #4c4c4c;
  background: transparent;
  border: none;
  border-radius: 0;
  font-size: 1em;
  outline: none;
  height: auto;
}
/* selectタグ選択中のスタイル */
.select select:focus {
  text-shadow: 0 0 1px #b5b5b5;
}
/* IEの下三角非表示 */
.select select::-ms-expand {
  display: none;
}
/* Firefoxの点線非表示 */
.select select::-moz-focus-inner {
  border: 0;
}
/* 表示されるオプションスタイル */
.select select * {
  background: #fff;
  color: #4c4c4c;
  text-shadow: none;
}

#main_rn2016 .btn_box .btn_pink{
  width:auto !important;
  min-width:250px;
  padding-left: 20px !important;
  padding-right: 20px !important;
}
#main_rn2016 .btn_box .btn_pink.w50{
  width: 50px !important;
  min-width: 0 !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
}

.mypage_box .select{
  border: none;
  display: block;
}
.mypage_box .select:after{ display: none;}

.p_GLUserModifyInput .input_tab th{
  width: 220px !important;
  padding-right: 5px !important;
  white-space: normal !important;
}
.p_GLUserModifyInput .input_tab td .sub_cell{
  align-items: center;
  margin-bottom: 5px;
}
.p_GLUserModifyInput .input_tab td .sub_cell .cell{ display: block;}
.p_GLUserModifyInput .input_tab td .sub_cell .cell:first-child{
}
.p_GLUserModifyInput .input_tab td .sub_cell .cell:last-child{
}
.p_GLUserModifyInput .input_tab td .sub_cell .cell:last-child input{
  width: 100% !important;
  margin: 5px 0 10px 0 !important;
  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.p_GLUserModifyInput #tenso_wrap{
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.btn_box a{ text-decoration: none !important;}

.input_tab_th_block.input_tab th,
.input_tab_th_block.input_tab td{
  width: 100% !important;
  display: block;
  padding:5px 0 !important;
}
.input_tab_th_block.input_tab td{ padding-bottom: 10px !important;}

#ctl00_ContentPlaceHolder1_tbMailAddr{
  margin:10px 0;
}
#main_rn2016 #ctl00_ContentPlaceHolder1_lbMailAddrEnter{
  width: 100% !important;
  margin:0 !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  font-size: 14px !important;
  line-height: 20px !important;
  -webkit-box-sizing: border-box !important; -moz-box-sizing: border-box  !important; box-sizing: border-box  !important;
}

.topicpath ul li a{display: inline !important;}